Support » Theme: Agama » JQuery Issue

  • I got an error in my WordPress back office that there is a jQuery.fn.load() function used in your theme that is now deprecated code in your functions.js file. Here is the output from the warning.

    Can you please correct this and update your plug-in so my copy will be corrected with the next update?

    Notice Plugin or theme File location Triggered on page
    2020-10-26 18:41:29 jQuery.fn.load() is deprecated Theme: Agama https://staging2.fpua.net/wp-content/themes/agama/assets/js/functions.js

    Thank you.

    The page I need help with: [log in to see the link]

  • The topic ‘JQuery Issue’ is closed to new replies.